/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */


@font-face {
	font-family: 'Goudy Old Style';
	src: url('fonts/goudy-old-style-webfont.eot');
	src: url('fonts/goudy-old-style-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/goudy-old-style-webfont.woff') format('woff'),
		 url('fonts/goudy-old-style-webfont.ttf') format('truetype'),
		 url('fonts/goudy-old-style-webfont.svg#goudy_old_styleregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Goudy Old Style';
	src: url('fonts/goudy-old-style-italic-webfont.eot');
	src: url('fonts/goudy-old-style-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/goudy-old-style-italic-webfont.woff') format('woff'),
		 url('fonts/goudy-old-style-italic-webfont.ttf') format('truetype'),
		 url('fonts/goudy-old-style-italic-webfont.svg#goudy_old_styleitalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
    font-family: 'Futura';
    src: url('fonts/futura-book-webfont.eot');
    src: url('fonts/futura-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura-book-webfont.woff') format('woff'),
         url('fonts/futura-book-webfont.ttf') format('truetype'),
         url('fonts/futura-book-webfont.svg#futura_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Futura';
	src:
	url('fonts/Futura-Medium.eot?#iefix') format('embedded-opentype'),
	url('fonts/Futura-Medium.woff') format('woff'),
	url('fonts/Futura-Medium.ttf')  format('truetype'),
	url('fonts/Futura-Medium.svg#Futura-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('fonts/FuturaStd-Bold.eot');
	src: url('fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/FuturaStd-Bold.woff2') format('woff2'),
	url('fonts/FuturaStd-Bold.woff') format('woff'),
	url('fonts/FuturaStd-Bold.ttf') format('truetype'),
	url('fonts/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Goudy Old Style';
	src: url('fonts/GoudyOldStyleT-Bold.eot');
	src: url('fonts/GoudyOldStyleT-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/GoudyOldStyleT-Bold.woff2') format('woff2'),
	url('fonts/GoudyOldStyleT-Bold.woff') format('woff'),
	url('fonts/GoudyOldStyleT-Bold.ttf') format('truetype'),
	url('fonts/GoudyOldStyleT-Bold.svg#GoudyOldStyleT-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}